CREATE TABLE `wp_rg_lead_detail` (  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `lead_id` int(10) unsigned NOT NULL,  `form_id` mediumint(8) unsigned NOT NULL,  `field_number` float NOT NULL,  `value` varchar(200) DEFAULT NULL,  PRIMARY KEY (`id`),  KEY `form_id` (`form_id`),  KEY `lead_id` (`lead_id`),  KEY `lead_field_number` (`lead_id`,`field_number`)) ENGINE=MyISAM AUTO_INCREMENT=107 DEFAULT CHARSET=utf8;
/*!40000 ALTER TABLE `wp_rg_lead_detail` DISABLE KEYS */;
INSERT INTO `wp_rg_lead_detail` VALUES('1', '1', '1', '1', 'sesethu mketi');
INSERT INTO `wp_rg_lead_detail` VALUES('2', '1', '1', '2', 'sethumketi@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('3', '1', '1', '3', 'mic check 1 2 1 2');
INSERT INTO `wp_rg_lead_detail` VALUES('4', '2', '1', '1', 'sesethu mketi');
INSERT INTO `wp_rg_lead_detail` VALUES('5', '2', '1', '2', 'sethumketi@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('6', '2', '1', '3', 'mic check 1 2 1 2');
INSERT INTO `wp_rg_lead_detail` VALUES('7', '3', '1', '1', 'sesethu mketi');
INSERT INTO `wp_rg_lead_detail` VALUES('8', '3', '1', '2', 'sethumketi@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('9', '3', '1', '3', 'mic check 1 2 1 2');
INSERT INTO `wp_rg_lead_detail` VALUES('10', '4', '1', '1', 'sethu');
INSERT INTO `wp_rg_lead_detail` VALUES('11', '4', '1', '2', 'sethumketi@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('12', '4', '1', '3', 'mic check 1 2 1 2');
INSERT INTO `wp_rg_lead_detail` VALUES('13', '5', '1', '1', 'sesethu mketi');
INSERT INTO `wp_rg_lead_detail` VALUES('14', '5', '1', '2', 'sethumketi@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('15', '5', '1', '3', 'mic check 1 2 1 2');
INSERT INTO `wp_rg_lead_detail` VALUES('16', '6', '1', '1', 'sesethu mketi');
INSERT INTO `wp_rg_lead_detail` VALUES('17', '6', '1', '2', 'sethumketi@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('18', '6', '1', '3', 'mic check 1 2 1 2');
INSERT INTO `wp_rg_lead_detail` VALUES('19', '7', '1', '1', 'sesethu mketi');
INSERT INTO `wp_rg_lead_detail` VALUES('20', '7', '1', '2', 'sethumketi@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('21', '7', '1', '3', 'mic check 1 2 1 2');
INSERT INTO `wp_rg_lead_detail` VALUES('22', '8', '1', '1', 'sesethu');
INSERT INTO `wp_rg_lead_detail` VALUES('23', '8', '1', '2', 'sethumketi@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('24', '8', '1', '3', 'ksjdfbhdfb');
INSERT INTO `wp_rg_lead_detail` VALUES('25', '9', '1', '1', 'sesethu');
INSERT INTO `wp_rg_lead_detail` VALUES('26', '9', '1', '2', 'sethumketi@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('27', '9', '1', '3', 'ksjdfbhdfb');
INSERT INTO `wp_rg_lead_detail` VALUES('28', '10', '1', '1', 'sesethu');
INSERT INTO `wp_rg_lead_detail` VALUES('29', '10', '1', '2', 'sethumketi@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('30', '10', '1', '3', 'ksjdfbhdfb');
INSERT INTO `wp_rg_lead_detail` VALUES('31', '11', '1', '1', 'abongwe');
INSERT INTO `wp_rg_lead_detail` VALUES('32', '11', '1', '2', 'sethumketi@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('33', '11', '1', '3', 'and and and nand and and');
INSERT INTO `wp_rg_lead_detail` VALUES('34', '12', '1', '1', 'thandeka');
INSERT INTO `wp_rg_lead_detail` VALUES('35', '12', '1', '2', 'tnondwangu@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('36', '12', '1', '3', 'twera resr ayytsa  aystdy  uadfast');
INSERT INTO `wp_rg_lead_detail` VALUES('37', '13', '2', '1', 'sesethu mketi');
INSERT INTO `wp_rg_lead_detail` VALUES('38', '13', '2', '2', 'sethumketi@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('40', '13', '2', '5', '2015-02-02');
INSERT INTO `wp_rg_lead_detail` VALUES('41', '13', '2', '6', 'mbnbanbdv');
INSERT INTO `wp_rg_lead_detail` VALUES('42', '14', '3', '1', 'lwazi');
INSERT INTO `wp_rg_lead_detail` VALUES('43', '14', '3', '2', 'lwazi.prusent@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('46', '14', '3', '6', 'lwaz lwaz lwaz lwaz');
INSERT INTO `wp_rg_lead_detail` VALUES('47', '15', '2', '1', 'lwazi');
INSERT INTO `wp_rg_lead_detail` VALUES('48', '15', '2', '2', 'lwazi.prusent@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('50', '15', '2', '5', '2015-02-26');
INSERT INTO `wp_rg_lead_detail` VALUES('51', '15', '2', '6', 'lwazi  lwazi  lwazi  lwazi  lwazi');
INSERT INTO `wp_rg_lead_detail` VALUES('52', '16', '3', '1', 'lwazi');
INSERT INTO `wp_rg_lead_detail` VALUES('53', '16', '3', '2', 'lwazi.prusent@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('56', '16', '3', '6', 'lwazi lwazi lwazi lwazi lwazi lwazi lwazi lwazi lwazi lwazi lwazi');
INSERT INTO `wp_rg_lead_detail` VALUES('61', '21', '4', '2', '£ 200.00');
INSERT INTO `wp_rg_lead_detail` VALUES('62', '22', '5', '3', 'Raymond');
INSERT INTO `wp_rg_lead_detail` VALUES('63', '22', '5', '4', 'Tozer');
INSERT INTO `wp_rg_lead_detail` VALUES('64', '22', '5', '2', 'ray-zin@hotmail.co.uk');
INSERT INTO `wp_rg_lead_detail` VALUES('65', '23', '5', '3', 'Raymond');
INSERT INTO `wp_rg_lead_detail` VALUES('66', '23', '5', '4', 'Tozer');
INSERT INTO `wp_rg_lead_detail` VALUES('67', '23', '5', '2', 'ray-zin@hotmail.co.uk');
INSERT INTO `wp_rg_lead_detail` VALUES('68', '24', '5', '3', 'Raymond');
INSERT INTO `wp_rg_lead_detail` VALUES('69', '24', '5', '4', 'Tozer');
INSERT INTO `wp_rg_lead_detail` VALUES('70', '24', '5', '2', 'ray-zin@hotmail.co.uk');
INSERT INTO `wp_rg_lead_detail` VALUES('71', '25', '5', '3', 'iubliusbddic');
INSERT INTO `wp_rg_lead_detail` VALUES('72', '25', '5', '4', 'lcjn.kjascs');
INSERT INTO `wp_rg_lead_detail` VALUES('73', '25', '5', '2', 'richardtei@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('74', '26', '3', '1', 'cuibckadbcadsc');
INSERT INTO `wp_rg_lead_detail` VALUES('75', '26', '3', '2', 'richardtei@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('76', '26', '3', '6', '.ldjcc.');
INSERT INTO `wp_rg_lead_detail` VALUES('77', '27', '5', '3', 'lubwlibc');
INSERT INTO `wp_rg_lead_detail` VALUES('78', '27', '5', '4', 'sd,c .asc');
INSERT INTO `wp_rg_lead_detail` VALUES('79', '27', '5', '2', 'richardtei@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('80', '28', '5', '3', 'd.cbsa.jkc');
INSERT INTO `wp_rg_lead_detail` VALUES('81', '28', '5', '4', 'scn.cjls');
INSERT INTO `wp_rg_lead_detail` VALUES('82', '28', '5', '2', 'richardtei@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('83', '29', '1', '1', 'Gary Mitchell');
INSERT INTO `wp_rg_lead_detail` VALUES('84', '29', '1', '2', 'garymitchell192@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('85', '29', '1', '3', 'Want more clients and customers? We will help them find you by putting you on the 1st page of Google. Email us back to get a full proposal.');
INSERT INTO `wp_rg_lead_detail` VALUES('86', '30', '1', '1', 'Fredrick Parker');
INSERT INTO `wp_rg_lead_detail` VALUES('87', '30', '1', '2', 'fredrickparker9@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('88', '30', '1', '3', 'Want more clients and customers? We will help them find you by putting you on the 1st page of Google. Email us back to get a full proposal.');
INSERT INTO `wp_rg_lead_detail` VALUES('89', '31', '1', '1', 'Fredrick Parker');
INSERT INTO `wp_rg_lead_detail` VALUES('90', '31', '1', '2', 'fredrickparker9@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('91', '31', '1', '3', 'Want more clients and customers? We will help them find you by putting you on the 1st page of Google. Email us back to get a full proposal.');
INSERT INTO `wp_rg_lead_detail` VALUES('92', '32', '1', '1', 'Gary Mitchell');
INSERT INTO `wp_rg_lead_detail` VALUES('93', '32', '1', '2', 'mitchellgary263@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('94', '32', '1', '3', 'Want more clients and customers? We will help them find you by putting you on the 1st page of Google. Email us back to get a full proposal.');
INSERT INTO `wp_rg_lead_detail` VALUES('95', '33', '5', '3', 'dswafx@lkuzky.com');
INSERT INTO `wp_rg_lead_detail` VALUES('96', '33', '5', '4', 'dswafx@lkuzky.com');
INSERT INTO `wp_rg_lead_detail` VALUES('97', '33', '5', '2', 'dswafx@lkuzky.com');
INSERT INTO `wp_rg_lead_detail` VALUES('98', '34', '1', '1', 'Bernardo Jaxson');
INSERT INTO `wp_rg_lead_detail` VALUES('99', '34', '1', '2', 'jaxsonbernardo508@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('100', '34', '1', '3', 'Want more clients and customers? We will help them find you by putting you on the 1st page of Google. Email us back to get a full proposal.');
INSERT INTO `wp_rg_lead_detail` VALUES('101', '35', '1', '1', 'Gary Mitchell');
INSERT INTO `wp_rg_lead_detail` VALUES('102', '35', '1', '2', 'garymitchell746@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('103', '35', '1', '3', 'Want more clients and customers? We will help them find you by putting you on the 1st page of Google. Email us back to get a full proposal.');
INSERT INTO `wp_rg_lead_detail` VALUES('104', '36', '1', '1', 'Kaitlin Goldstein');
INSERT INTO `wp_rg_lead_detail` VALUES('105', '36', '1', '2', 'kaitlingoldstein223@gmail.com');
INSERT INTO `wp_rg_lead_detail` VALUES('106', '36', '1', '3', 'We are happy to announce our new \"Performance Based SEO Program\". We will only charge you when we will get real results for you in search engines. If you don\'t rank, you don\'t pay. Please reply to get');
/*!40000 ALTER TABLE `wp_rg_lead_detail` ENABLE KEYS */;
